///home_as seen on section



/// COMPANIES WHO USE FUZZY GRID

.svg-zone-wrapper{
  background:  $main-bg;
  border-bottom: 1px solid $white;
  padding:40px 0px 60px;
}


.svg-zone__heading-wrap {
  height: 50%;
  @include padding-all(50px, null, 0px, null);

  @include tab {
    @include padding-all(50px, null, 50px, null);
  }
  h2 {
    text-align: center;
  }
}


.svg-zone__inner {
  display: flex;
  flex: 0 0 100%;
  height: 50%;
  flex-wrap: wrap;
  flex-direction: row;
  width: 100%;
  justify-content: space-around;
}

.cie-logo-wrap{
	display: flex;
	justify-content:center;
	flex: 1 0 50%;
	position: relative;
	padding-bottom: 100px;

  &:nth-child(even){
    .cie-logo{
      fill: #473552;
    }
  }

    @include tab {
      flex: 0 0 16%;
    }
}

.cie-logo{
	@include centerer;
	width: 55%;
	display: block;
  fill: #675573;

    @include small-landscape {
      width:35%;
    }

    @include tab {
      width: 65%;

    }
}

.oreilly {
  width: 30%;
  @include tab {
    width:40%;
  }
}

.harvard {
  width: 30%;
  @include tab {
    width:40%;
  }
}

.ibm{
  width: 25%;
  @include tab {
    width:35%;
  }
}

.startupfest-logo{
  width:20%;
  @include tab {
  	width:30%;
  }
}
